View Single Post
Old 06-23-07, 04:39 AM   #1
Amnon82
Registered User
 
Join Date: Jun 2007
Posts: 2
Exclamation 100.14.11 - won't work with nvidia_supported script

Hi there.

I'm one of the developers of Paldo GNU/Linux Distribution.
We have added your drivers as default and using nvidia_supported-script for making our modprobe-files for the restricted nvidia drivers (glx and legacy).

This is the script:

http://pastebin.ca/585480

Today I get troubles. The output was this:

http://pastebin.ca/585533

One of my older output with older drivers gave me this:

http://pastebin.ca/585535

So it has something to do with nvidia.ko the new 100.14.11 driver. 100.14.09 didn't had this problems at all. So what can I do?
Amnon82 is offline   Reply With Quote